<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.repository/1">
    <module_version install_time="1416341167428" last="true" origin="installer" specification_version="1.38.1">
        <file crc="3883033223" name="config/Modules/org-netbeans-modules-maven-repository.xml"/>
        <file crc="1676827081" name="modules/locale/org-netbeans-modules-maven-repository_ja.jar"/>
        <file crc="1840414976" name="modules/locale/org-netbeans-modules-maven-repository_pt_BR.jar"/>
        <file crc="1341932149" name="modules/locale/org-netbeans-modules-maven-repository_ru.jar"/>
        <file crc="387231447" name="modules/locale/org-netbeans-modules-maven-repository_zh_CN.jar"/>
        <file crc="1801537395" name="modules/org-netbeans-modules-maven-repository.jar"/>
    </module_version>
</module>
